@charset "Shift_JIS";
/* -------------------------------------------------------------------

	�e�J�e�S���pCSS

------------------------------------------------------------------- */

/* ---------------------------------------------

	�e�J�e�S������

--------------------------------------------- */
/* ----------------------------------------
   �匩�o��
---------------------------------------- */
.ttl_category{
	width:730px;
	height:50px;
	margin-bottom:20px;
	font-size:1px;
	text-indent:-4000px;
	overflow:hidden;
}
.ttl_category#ttl_birthday{
	background:url(../images/category/ttl_category_birthday.png) no-repeat;
}
.ttl_category#ttl_anniversary{
	background:url(../images/category/ttl_category_anniversary.png) no-repeat;
}
.ttl_category#ttl_celebration{
	background:url(../images/category/ttl_category_celebration.png) no-repeat;
}
.ttl_category#ttl_visit{
	background:url(../images/category/ttl_category_visit.png) no-repeat;
}
.ttl_category#ttl_condolatory{
	background:url(../images/category/ttl_category_condolatory.png) no-repeat;
}
.ttl_category#ttl_sale{
	background:url(../images/category/ttl_category_sale.png) no-repeat;
}

.ttl_category_sanchoku{
	width:730px;
	height:150px;
	margin-bottom:20px;
	font-size:1px;
	text-indent:-4000px;
	overflow:hidden;
}
.ttl_category_sanchoku#ttl_sanchoku{
	background:url(../images/category/ttl_sanchoku.png) no-repeat;
}

/* ----------------------------------------
   ���i�ꗗ���X�g(�e�J�e�S���p�㏑)
---------------------------------------- */
.product_list#category{
	padding:0 0 18px 0;
	margin-bottom:20px;
	background:url(../images/common/bg_stand_box.png) left bottom repeat-y;
}

.product_list#category h2{
	width:730px;
	height:34px;
	margin-bottom:10px;
	text-indent:-4000px;
	font-size:1px;
	overflow:hidden;
}
.product_list#category h2#ttl_birthday_list{
	background:url(../images/category/ttl_osusume_birthday.png) no-repeat;
}
.product_list#category h2#ttl_anniversary_list{
	background:url(../images/category/ttl_osusume_anniversary.png) no-repeat;
}
.product_list#category h2#ttl_celebration_list{
	background:url(../images/category/ttl_osusume_celebration.png) no-repeat;
}
.product_list#category h2#ttl_visit_list{
	background:url(../images/category/ttl_osusume_visit.png) no-repeat;
}
.product_list#category h2#ttl_condolatory_list{
	background:url(../images/category/ttl_osusume_condolatory.png) no-repeat;
}
.product_list#category h2#ttl_sale_list{
	background:url(../images/category/ttl_osusume_sale.png) no-repeat;
}

.product_list#category .step_navi{
	width:704px;
	margin:0 3px;
}


/*���i���X�g*/
.product_list#category div.bg {
	width:720px;
	padding:0 5px;
	background:url(../images/common/bg_product_list.png) repeat-y;
	overflow:hidden;
}

.product_list#category ul {
	width:720px;
}
.product_list#category ul li {
	width:241px;
}

/* ----------------------------------------
   �o�i�[�G���A
---------------------------------------- */
.bunners_h{
	width:100%;
	margin-bottom:20px;
}
.bunners_h a{
	margin-right:12px;
}
.bunners_h a.end{
	margin-right:0;
}



/* ---------------------------------------------

	�a����

--------------------------------------------- */
/* ----------------------------------------
   �a�������R�����h
---------------------------------------- */
.upsel#birthday_upsel {
	width:730px;
	height:451px;
	margin-bottom:20px;
	background: url(../images/category/bg_upsel_birthday.png) no-repeat;
	overflow:hidden;/*IE6 Hack*/
}

/*�^�C�g��*/
.upsel#birthday_upsel h2 {
	width:730px;
	height:65px;
	text-indent: -4000px;
	font-size: 1px;
	overflow: hidden;
}

.upsel ul.upsel_list li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	width:325px;
	height:160px;
	margin:15px 0 0 20px;
	overflow:hidden;
}

.upsel#birthday_upsel ul.upsel_list li h3{
	height:1.7em;
	padding-left:24px;
	font-size:117%;
	background: url(../images/category/accent_ribon.png) left top no-repeat;
}


/*�ʐ^�ƃA�C�R���i�����j*/
.upsel_list div.left_image {
	float:left;
	padding-left:10px;
	margin-bottom:10px;
	width:135px;
	background:url(../images/category/product_shadow.png) 13px 3px no-repeat;
}
.upsel_list div.left_image .product_thumbnail img{
	border:3px solid #ffffff;
}
.upsel_list div.left_image img#float_pin{
	position:relative;
	top:-130px;
	left:40px;
}
.upsel_list div.left_image img#float_shousai{
	position:relative;
	top:-9px;
	left:72px;
}
.upsel#birthday_upsel .upsel_list div.left_image img#float_shousai{
	left:47px;
}

/*���i���Ə��i�����Ȃǁi�E���j*/
.upsel_list div.right_txt {
	float:left;
	width:180px;
	line-height:1.3em;
}
.upsel_list div.right_txt .product_title{
	display:block;
	margin-bottom:5px;
	font-weight:bold;
	max-height:2.5em;
	overflow:hidden;
}
.upsel_list div.right_txt .product_explan{
	display:block;
	margin-bottom:5px;
	max-height:4em;
	overflow:hidden;
 }
.upsel_list div.right_txt .product_price{
	display:block;
	margin-bottom:8px;
	font-weight:bold;
}


p.btn_all_prod{
	padding-right:20px;
	text-align:right;
}

/* ----------------------------------------
   �a���ԃJ�����_�[
---------------------------------------- */
.birthday_calendar{
	width:730px;
	margin-bottom:20px;
	background:url(../images/common/bg_upsel_product_list.png) left bottom no-repeat;
	overflow:hidden;
}

.birthday_calendar h2{
	width:730px;
	height:36px;
	margin-bottom:10px;
	text-indent:-4000px;
	font-size:1px;
	background:url(../images/category/ttl_birthday_calendar.png) no-repeat;
	overflow:hidden;
}
.birthday_calendar h3{
	margin-left:20px;
	margin-bottom:3px;
	padding-left:22px;
	font-size:117%;
	font-weight:normal;
	line-height:1.5em;
	font-weight:bold;
	background:url(../images/common/li_circle.png) left center no-repeat;
}
.birthday_calendar p.info{
	margin:0 0 17px 22px;
	padding-left:22px;
}

/*-- �J�����_�[ --*/
div.wrap_calendar{
	margin:0 50px 10px 90px;
	_margin-left:45px;
}

/*-- �a���ԂƉԌ��t�\�� --*/
.birthday_flower{
	float:left;
	width:322px;
	height:100px;
	padding:43px 0 0 25px;
	background:url(../images/category/bg_birthday_calendar.png) no-repeat;
	overflow:hidden;
}
.birthday_flower div{
	float:left;
	width:145px;
}
.birthday_flower div h4{
	padding-left:21px;
	margin-bottom:2px;
	font-weight:normal;
	background:url(../images/category/accent_flower.png) left center no-repeat;
}
.birthday_flower div p{
	padding-left:22px;
	font-weight:bold;
	color:#ff6699;
}


/* ---------------------------------------------

	�L�O��

--------------------------------------------- */
/* ----------------------------------------
   �L�O�����R�����h
---------------------------------------- */
.upsel#anniversary_upsel {
	width:728px;
	padding-bottom:15px;
	margin-bottom:20px;
	background: url(../images/category/bg_upsel_anniversary.png) left bottom no-repeat #fcf4ed;
	border:1px solid #cccccc;
	border-bottom-width:0px;
	overflow:hidden;/*IE6 Hack*/
}

/*�^�C�g��*/
.upsel#anniversary_upsel h2 {
	width:728px;
	height:103px;
	text-indent: -4000px;
	font-size: 1px;
	background: url(../images/category/ttl_upsel_anniversary.png) no-repeat;
	overflow: hidden;
}

.upsel#anniversary_upsel ul.upsel_list li{
	width:330px;
	height:172px;
	border-bottom:1px solid #f5aca3;
}

.upsel#anniversary_upsel ul.upsel_list li h3{
	height:28px;
	margin-bottom:5px;
	text-indent: -4000px;
	font-size: 1px;
	background: url(../images/category/h3_upsel_anniversary_wife.png) left top no-repeat;
}
.upsel#anniversary_upsel ul.upsel_list li h3#parents{
	background: url(../images/category/h3_upsel_anniversary_parents.png) left top no-repeat;
}


/*-- ���b�Z�[�W�J�[�h��` --*/
.upsel#anniversary_upsel .message_card h3{
	width:728px;
	height:23px;
	margin:15px 0 10px 0;
	text-indent: -4000px;
	font-size: 1px;
	background: url(../images/category/h3_upsel_anniversary_card.png) center top no-repeat;
	overflow: hidden;
}
.upsel#anniversary_upsel .message_card img.left{
	float:left;
	padding-left:110px;
	margin-right:20px;
}
.upsel#anniversary_upsel .message_card p{
	float:left;
	width:330px;
	margin-bottom:30px;
}
.upsel#anniversary_upsel .message_card ul{
	float:left;
	width:330px;
}
.upsel#anniversary_upsel .message_card ul li{
	padding:4px 0;
}
.upsel#anniversary_upsel .message_card ul li img{
	vertical-align:middle;
	margin-right:7px;
}


/* ----------------------------------------
   �j���������
---------------------------------------- */
.present_by_men {
	width:690px;
	padding:0 18px;
	margin-bottom:20px;
	border:2px solid #333333;
	overflow:hidden;
}
.present_by_men h2{
	width:690px;
	height:84px;
	margin-bottom:10px;
	text-indent:-4000px;
	font-size:1px;
	background:url(../images/category/ttl_upsel_present_by_men.png) center top no-repeat;
	overflow:hidden;
}
.present_by_men p.info{
	text-align:center;
	margin-bottom:15px;
}
.present_by_men h3{
	width:660px;
	height:36px;
	margin:0 15px 10px 15px;
	text-indent:-4000px;
	font-size:1px;
	background:url(../images/category/h3_upsel_present_by_men.png) center top no-repeat;
	overflow:hidden;
}

/*-- ���X�g --*/
.present_by_men ul{
	width:660px;
	margin:15px;
	border:1px solid #ffffff;
	overflow:hidden;
}
.present_by_men ul li {
	float:left;
	margin:-2px 0 0 -2px;
	width:328px;
	overflow:hidden;
	border-left:2px solid #c2c2c2;
	border-top:2px solid #c2c2c2;
}

.present_by_men ul li div.type{
	width:305px;
	padding:15px 0 0 10px;
	overflow:hidden;
}
.present_by_men ul li div.type img{
	float:left;
}
.present_by_men ul li div.type h4{
	margin-bottom:5px;
}


.present_by_men ul li .upsel_list .left_image{
	background:url(../images/category/product_shadow.png) 11px 0px no-repeat;
}
.present_by_men ul li .upsel_list .left_image .product_thumbnail img{
	border:2px solid #999999;
}
.present_by_men ul li .upsel_list .right_txt{
	width:170px;
}



/* ---------------------------------------------

	���j��

--------------------------------------------- */
/* ----------------------------------------
   ���j�����R�����h
---------------------------------------- */

/*�^�C�g��*/
.upsel#celebration_upsel h2 {
	width:730px;
	height:68px;
	text-indent: -4000px;
	font-size: 1px;
	background: url(../images/category/ttl_upsel_celebration.png) no-repeat;
	overflow: hidden;
}

.upsel#celebration_upsel ul{
	width:690px;
	padding:0 20px 10px 20px;
	margin-bottom:20px;
	background: url(../images/category/bg_upsel_celebration.png) repeat-y;
	border-bottom:1px solid #cccccc;
	overflow:hidden;/*IE6 Hack*/
}

.upsel#celebration_upsel ul li{
	clear:both;
	width:690px;
	margin-top:15px;
	background:#ffffff;
	overflow:hidden;
}

.upsel#celebration_upsel ul li h3{
	padding:10px 0 0 10px;
	margin-bottom:5px;
	font-size:150%;
	line-height:1.4em;
}
.upsel#celebration_upsel ul li h3 img{
	margin-left:5px;
}


.upsel#celebration_upsel ul li .celebration_note{
	float:left;
	margin-top:-35px;
	margin-bottom:10px;
	padding-bottom:15px;
	width:420px;
	min-height:179px;
	height: auto !important;
	height:179px;
	background: url(../images/category/bg_upsel_celebration_note.png) left bottom repeat-y;
}
.upsel#celebration_upsel ul li .celebration_note h4{
	height:23px;
	padding:30px 0 0 50px;
	font-size:127%;
	color:#ff6666;
	background: url(../images/category/ttl_upsel_celebration_note.png) no-repeat;
}
.upsel#celebration_upsel ul li .celebration_note p{
	padding:5px 20px 0 30px;
}


.upsel#celebration_upsel ul li .upsel_list .right_txt{
	width:120px;
	padding-right:5px;
}
.upsel#celebration_upsel ul li .upsel_list .right_txt .product_title{
	margin-bottom:15px;
}


/* ---------------------------------------------

	��������

--------------------------------------------- */
/* ----------------------------------------
   �����������R�����h
---------------------------------------- */
.upsel#visit_upsel {
	width:728px;
	margin-bottom:20px;
	background: url(../images/category/bg_upsel_visit.png) no-repeat;
	border:1px solid #cccccc;
	overflow: hidden;
}

/*�^�C�g��*/
.upsel#visit_upsel h2 {
	width:728px;
	height:74px;
	margin-bottom:10px;
	text-indent: -4000px;
	font-size: 1px;
	overflow: hidden;
}

.upsel#visit_upsel h3 {
	margin:0 20px 10px 20px;
}
.upsel#visit_upsel h3 img{
	margin-left:3px;
}
.upsel#visit_upsel div.info {
	margin:0 20px 10px 20px;
	padding-bottom:10px;
	border-bottom:1px dotted #999999;
}
.upsel#visit_upsel div.info p{
	margin-bottom:10px;
}

.upsel#visit_upsel ul.upsel_list{
	width:728px;
	padding:10px 0 3px 0;
	background: url(../images/category/bg_upsel_product_visit.png) no-repeat;
}
.upsel#visit_upsel ul.upsel_list li {
	width:340px;
	height:145px;
	padding-top:10px;
	margin:0 0 0 10px;
}
.upsel#visit_upsel ul.upsel_list li .right_txt{
	width:195px;
}
.upsel#visit_upsel .upsel_list div.left_image img#float_shousai{
	left:44px;
}



/* ---------------------------------------------

	�������

--------------------------------------------- */
/* ----------------------------------------
   ������݃��R�����h
---------------------------------------- */
.upsel#condolatory_upsel {
	width:728px;
	margin-bottom:20px;
	border:1px solid #cccccc;
	border-top-width:0px;
	overflow: hidden;
}

/*�^�C�g��*/
.upsel#condolatory_upsel h2 {
	width:728px;
	height:122px;
	text-indent: -4000px;
	font-size: 1px;
	background: url(../images/category/ttl_upsel_condolatory.png) no-repeat;
	overflow: hidden;
}

.upsel#condolatory_upsel ul.upsel_list{
	padding-bottom:10px;
}
.upsel#condolatory_upsel ul.upsel_list li {
	width:340px;
	height:155px;
}
.upsel#condolatory_upsel ul.upsel_list li .left_image{
	padding:0;
	background:url(../images/category/product_shadow.png) 3px 3px no-repeat;
}
.upsel#condolatory_upsel ul.upsel_list li .right_txt{
	width:195px;
}


/* ---------------------------------------------

	���̑����p�r��

--------------------------------------------- */
.ttl_category#ttl_other_use{
	width:530px;
	background:url(../images/category/ttl_category_other_use.png) no-repeat;
}


.other_use_list {
	width:528px;
	padding-bottom:5px;
	margin-bottom:20px;
	background:#f5f5f5;
	border:1px solid #cccccc;
	overflow: hidden;
}

.other_use_list .one{
	margin:0 10px;
	padding:10px 0 10px 5px;
	border-top:1px dotted #999999;
}
.other_use_list .one#start{
	border-top:none;
}

.other_use_list .one h3 {
	margin-bottom:7px;
	padding-left:22px;
	font-size:117%;
	line-height:1.5em;
	font-weight:bold;
	background:url(../images/common/li_circle.png) left center no-repeat;
}
.other_use_list .one ul{
}
.other_use_list .one ul li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	width:92px;
	margin-left:20px;
	padding-left:10px;
	line-height:1.6em;
	background:url(../images/common/li_arrow_gray.png) left 4px no-repeat;
}


/* ----------------------------------------
   �I�X�X���G�߂̉ԁi�㏑�j
---------------------------------------- */
.upsel_recommend_box#other_use_recommend h2 {
	border-right:1px solid #cccccc;
}
.upsel_recommend_box#other_use_recommend ul {
	width:520px;/*IE6 Hack*/
	padding-left:10px;
	background:url(../images/common/bg_myp_box.png) no-repeat left bottom;
}
.upsel_recommend_box#other_use_recommend ul li {
	margin-right:7px;
}




/* ---------------------------------------------

	���V�p����

--------------------------------------------- */
.ttl_category#ttl_funeral{
	width:910px;
	background:url(../images/category/ttl_funeral.png) no-repeat;
}

.funeral_left{
	float:left;
	width:700px;
/*	padding-bottom:20px;*/
	margin-right:10px;
	border:1px solid #999999;
/*	background:url(../images/common/bg_stand_box.png) left bottom no-repeat;*/
}
.funeral_left h3.big_ttl{
	padding:15px 20px 15px 20px;
	margin-bottom:0;
	font-size:109%;
	line-height:1.5em;
/*	background:url(../images/common/bg_upsel_product_list.png) left top no-repeat;*/
}

.funeral_left .section{
	padding:0 20px;
	margin-bottom:10px;
}

.funeral_left .section#flower_img{
	text-align:center;
}
.funeral_left .section#flower_img img{
	margin:0 5px;
}


.funeral_left .section h3{
	margin-bottom:7px;
	padding-left:22px;
	font-size:117%;
	line-height:1.5em;
	font-weight:bold;
	background:url(../images/common/li_circle.png) left center no-repeat;
}
.funeral_left .section p{
	padding:0 20px;
	margin-bottom:15px;
	line-height:1.5em;
}
.funeral_left .section ul{
	margin-left:40px;
}
.funeral_left .section ul li{
	list-style:outside disc;
}
.funeral_left .section ol {
	margin-left:45px;
}


.funeral_left .caution{
	padding:0 20px;
}
.funeral_left .caution p{
	margin-top:10px;
	text-align:center;
}
.funeral_left .caution p.tel_number{
	font-size:150%;
	font-weight:bold;
	line-height:1.4em;
}
.funeral_left .caution p.tel_number span{
	display:inline-block;
	vertical-align:top;
	width:4.5em;
}


/*-- ���i�\ --*/.funeral_prices{
	float:left;
	width:220px;
	padding:10px 0 10px 10px;
	border:1px solid #999999;
}
.funeral_prices h4{
	padding:0 10px;
	margin-bottom:3px;
	background:url(../images/common/li_arrow_pink.png) left center no-repeat;
}
.funeral_prices p{
	margin:0 10px 5px 0;
	font-size:92%;
	line-height:1.2em;
}

.funeral_prices ul li.head span{
	color:#000000;
	margin-bottom:5px;
}
.funeral_prices ul li span{
	width:70px;
	display:inline-block;
	vertical-align:top;
}
.funeral_prices ul li span.long{
	width:200px;
	margin-bottom:5px;
}


.funeral_mainTit{
    background: #bfbfea;
    border-left: solid 5px #6161c9;
    position: relative;
}

.funeral_mainTit p.txt_em{
	color:#846ab9;
	line-height:3;
}

.funeral_mainTit h2 {
    font-size: 18px;
    font-weight: bold;
    float: left;
    padding: 5px 20px 5px 10px;
	line-height:1.8;
}



/*============= footer content ===============*/
.footer_content {
	width: 700px;
	margin: 50px auto 0 auto;
	text-align: center;
	font-size: 14px;
}
.btmNavi {
	background: #fafaea;
	padding: 0 0 8px 0;
	margin: 30px 0 0 0;
}
.btmNavi h3 {
	color: #964ea4;
	padding: 8px 0;
}
.btmNavi_bg {
	width: 670px;
	margin: 0 auto;
	padding: 8px 0;
	background: #fff;
}

div.big_colomn{
	width:950px;
	margin:0 auto;
}

.page_btns {
    clear: both;
    margin-bottom: 20px;
    text-align: center;
}

#DlPdf:hover{
	opacity:0.7;
}
